<zipinfo>
<version>1.0.0</version>
<xpd>
<version>1.0.0</version>
<name>AN00129</name><components>
<component description = "USB HID Class" name="AN00129: USB HID Class" id="AN00129" type="demoCode" scope="Example" local="false" docPartNumber = "XM-006321-PC" path="AN00129" docVersion = "1.0.0">
<componentDependency version="1.0.3">module_usb_shared</componentDependency>
 <componentDependency version="1.3.2">module_usb_device</componentDependency>
 <componentDependency version="2.1.1">module_xud</componentDependency>
 <componentDependency version="1.0.2">module_usb_tile_support</componentDependency>
 <componentDependency version="1.0.4">module_xassert</componentDependency>
 <componentDependency version="1.0.4">module_logging</componentDependency>
 </component>
</components></xpd>
</zipinfo>
